import 'package:flutter/material.dart';
import 'package:gap/gap.dart';
import 'package:tanami_app/features/forgotPassword/presentation/widgets/restore_password_phone_verification_bottom_section.dart';
import 'package:tanami_app/features/forgotPassword/presentation/widgets/restore_password_phone_verification_top_section.dart';

import '../../../../core/styles/app_color.dart';
import '../widgets/restore_password_phone_verification_form.dart';

class RestorePasswordPhoneVerificationLayout extends StatelessWidget {
  const RestorePasswordPhoneVerificationLayout({super.key});

  @override
  Widget build(BuildContext context) {
    return Scaffold(
        backgroundColor: AppColor.plainWhite,
        body: ListView(
          children: const [
            RestorePasswordPhoneVerificationTopSection(),
            RestorePasswordPhoneVerificationForm(),
            Gap(150),
            RestorePasswordPhoneVerificationBottomSection(),
          ],
        ));
  }
}
